import axios from '@/libs/api.request'

// 使用统计
export const getUsageStats = (param) => {
  return axios.request({
    url: '/api/ac/jilinsscgsdp/keyDmStats/selectUsageStats',
    method: 'post',
    data: param
  })
}

export const getUsageDetails = (param) => {
  return axios.request({
    url: '/api/ac/jilinsscgsdp/keyDmStats/selectUsageDetails',
    method: 'post',
    data: param
  })
}

// 工作量统计
export const getWorkloadStats = (param) => {
  return axios.request({
    url: '/api/ac/jilinsscgsdp/keyDmStats/selectWorkloadStats',
    method: 'post',
    data: param
  })
}

export const getWorkloadDetails = (param) => {
  return axios.request({
    url: '/api/ac/jilinsscgsdp/keyDmStats/selectWorkloadDetails',
    method: 'post',
    data: param
  })
}
